Part of the Khronos Group

GLLoader supports OpenGL 3.3 and 4.0

Mar 15, 2010

The GLLoader, a subproject of Klay Game Engine, is an OpenGL extension loading library. It supports OpenGL core 1.0 to 4.0, OpenGL ES core 1.0 to 2.0, as well as WGL, GLX, and other GL extensions. The GLLoader also includes a datebase of all entries, tokens and typedefs in OpenGL in XML format.

Category: Developers

Posted on 03/15 at 12:24 PM

Comments

Leave a comment

Commenting is not available in this weblog entry.

<< Back to main

Column Header
Column Footer